Subject: New Reply Received - Disappointed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Dec 2019 11:24:05 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Disappointed  Ticket comment <div>Hello,</div>
<div>Thank you soo much, I received my order but there is a problem.... there was a wallet of charlotte reid that i ordered but did not receive. I did not make a cancel request but its mentioned as i did. Anyhow I did not even get its pay back. Please do some response on it as well.</div>
<div>Thank you once again</div>
<div>Regards <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Dec 2019, at 5:09 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Faiza,</div>
<div><br></div>
<div>​We apologise for the inconvenience caused.</div>
<div><br></div>
<div>Our team is on it and we will get back to you once we hear from them.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div>​</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/346024